.zonet {
	font-family: Verdana, Arial;
	font-size: 12px;
}
.textt {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #0033CC;
}
.mtext {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #0033CC;
}
.rtext {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #CC3300;
}
.titre {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
}
.btitre {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #0033AA;
}
.erreur {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
}
.comment { 
	border: 1px solid blue; 
	font-family: Verdana, Arial;
	font-size: 14px;
	color: #0033AA;
	padding:20px;
}